/* Style reset  */
* {
	margin: 0px;
	padding: 0px;
	cursor: inherit;
	-webkit-tap-highlight-color: transparent !important;
}
	
	html {
	    /* overflow: -moz-scrollbars-vertical;*/
	}

	img {
		border: none;
		vertical-align: middle;
		cursor: pointer;
	}
	
	.dragable {
		cursor: move;
	}
	
	.clickable {
		cursor: pointer;
	}
	
	ul {
		list-style: none;
	}
	
	fieldset {
		border: 1px solid #98ACC8;
		padding: 5px;
	}
	
		legend {
			margin-left: 7px;
			padding: 3px;
			font-weight: bold;
		}

	/* Clear Fix */

		.clearfix:after { /* FF, O, etc. */
			content: ".";
			display: block;
			clear: both;
			visibility: hidden;
			line-height: 0;
			height: 0;
		}

		.clearfix {
			display: inline-block; /* IE7xhtml*/
		}

		html[xmlns] .clearfix { /* O */
			display: block;
		}

		* html .clearfix {
			height: 1%; /* IE5-6 */
		}

/* Style main */

input[type="radio"] {
	cursor: pointer;
	}

	body, th, td, input, button, select, textarea {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		cursor: default;
	}

	body {
		background-color: #dbe2ec;
		text-align: center;
		margin-top: 10px;
		overflow-y: scroll;
		
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment:fixed;
	}

		/* Element style */

			a {
				color: #2a538c;
				cursor: pointer;
			}

			a:hover {
				color: #28518b;
			}


			div.hr {
				border-bottom: 1px solid #6086b9;
			}

				div.hr hr {
					display: none;
				}

			input[type="text"],input[type="password"], textarea,.select, select {
				background-color: white;
				
				border: 1px solid #c9c9c9!important;
				border-top: 1px solid silver!important;
				/*box-sizing: border-box;*/
				padding-left: 6px;
				padding-top: 2px;
				padding-bottom: 2px;	
				/*padding: 3px 1px 3px 3px;*/
				border-radius: 2px;
			}
			
			select {
				background-color: white;
				
				border: 1px solid #c9c9c9!important;
				border-top: 1px solid silver!important;
				/*box-sizing: border-box;*/
				padding-left: 3px;
				padding-top: 1px;
				padding-bottom: 1px;	
				/*padding: 3px 1px 3px 3px;*/
			}
			
			input[type="text"].year,
			input[type="text"].month,
			input[type="text"].day,
			input[type="text"].date,
			#deadline_year,
			#deadline_month,
			#deadline_day {
				padding-left: 2px;
				padding-right: 2px;
			}
			
			input:focus,
			select:focus,
			textarea:focus
			{ 
				outline: 1px solid #4D90FE;
				-moz-outline-radius: 2px;
			}
			
			/*input[type=text]:focus {
			    box-shadow: 0px 0px 3pt 2pt red;
			}*/
			
			@media screen and (-webkit-min-device-pixel-ratio:0) { 
				select {
					-webkit-appearance: none;
					/* neveik nes bugas kazkoks
					-moz-appearance: none;
					appearance:none;
					*/
					background-color: #fff;
					background-image: url(../icon-select.gif);
					background-position: center right;
					background-repeat: no-repeat;
					padding-right:16px;
				}
				#page-login select {
					background-image: url(icon-select.gif);
				}
				
			}
			#picker div {
				padding-top:2px;
				padding-bottom:2px;
				border: 1px solid #c9c9c9!important;
				border-top: 1px solid silver!important;
			}

		/* Float (left, right) */

			.lft {
				display: inline;
				float: left;
			}

			.rgt {
				display: inline;
				float: right;
			}

			.non-float {
				float: none;
			}

		/* Form style */

			textarea, input {
				cursor: text;
			}

			div.block-content-header input {
				cursor: default;
			}

			* > input[type="text"] {
				cursor: text;
			}

			* > input[type="checkbox"] {
				cursor: default;
				width: auto;
			}

			input.checkbox {
				cursor: default;
				width: auto;
			}

			input.button,
			button.button {
				height: 21px;
				border: 1px solid #a5b6ce;
				background-color: #6280aa;
				color: #ffffff;
				width: 115px;
				margin-left: 10px;
				white-space: nowrap;
				cursor: pointer;
				border-radius: 2px;
			}

			label.f-label {
				/*float: left;
				display: inline;*/
			}

				label.f-label span.title {
					float: left;
					display: inline;
					margin-top: 2px;
				}

				td.f-required span.title,
				label.f-required span.title {
					font-weight: bold;
				}

				label.f-label span.field {
					float: left;
					display: inline;
					clear: both;
				}

			/* label.date */

				label.date span.title {
					float: left;
					display: inline;
					clear: both;
				}

				label.date span.field {
					float: left;
					display: inline;
					clear: left;
					padding-right: 5px;
					white-space: nowrap;
				}

					label.date span.field input {
						width: 75px;
					}

						label.date span.field input.year {
							width: 29px;
						}

						label.date span.field input.month {
							width: 15px;
						}

						label.date span.field input.day {
							width: 15px;
						}

			/* label.time */

				label.time span.title {
					float: left;
					display: inline;
				}

				label.time span.field {
					float: left;
					display: inline;
					clear: left;
				}

					label.time span.field input {
						width: 20px;
					}

		/* Table style */


			table.table-content,
			table.table-content-no-border {
				width: 100%;
				background-color: #dde4ed;
				/*border-spacing: 1px;*/
				border-radius: 2px;
				border-collapse: separate;
				border-color: black;
			}

			table.table-content-no-border {
				border: none;
			}

				table.table-content tfoot th,
				table.table-content-no-border tfoot th,
				table.table-content tfoot tr td,
				table.table-content-no-border tfoot tr td,
				table.table-content thead th,
				table.table-content-no-border thead th,
				table.table-content thead tr td,
				table.table-content-no-border thead tr td {
					/*border: 1px solid #ffffff;*/
					background-color: #96a9c6;
					color: #ffffff;
					padding: 4px 2px 4px 7px;
					text-align: left;
					
					border-top: 1px solid #ffffff;
					border-right: 1px solid #ffffff;
					border-left: 1px solid #ffffff;
				}
				
				table.table-content tfoot th:FIRST-CHILD,
				table.table-content-no-border tfoot th:FIRST-CHILD,
				table.table-content tfoot tr td:FIRST-CHILD,
				table.table-content-no-border tfoot tr td:FIRST-CHILD,
				table.table-content thead th:FIRST-CHILD,
				table.table-content-no-border thead th:FIRST-CHILD,
				table.table-content thead tr td:FIRST-CHILD,
				table.table-content-no-border thead tr td:FIRST-CHILD {
					border-left: 2px solid #ffffff;
				}

				table.table-content tbody th,
				table.table-content-no-border tbody th,
				table.table-content tbody tr td,
				table.table-content-no-border tbody tr td {
/*
					border-left: 1px solid #dde4ed;
					border-top: 1px solid #dde4ed;
*/
					border: 1px solid #ffffff;
					background-color: #ffffff;
					color: #000000;
					padding: 2px 2px 2px 7px;
				}

				table.table-content tbody tr.active td,
				table.table-content-no-border tbody tr.active td {
/*
					border-left: 1px solid #ffffff;
					border-top: 1px solid #dde4ed;
*/
					border: 1px solid #ffffff;
					
					background-color: #dde4ed;
					color: #000000;
					padding: 2px 2px 2px 7px;
				}
				
				table.table-content tbody tr.red td,
				table.table-content-no-border tbody tr.red td {
/*
					border-left: 1px solid #ffffff;
					border-top: 1px solid #dde4ed;
*/
					border: 1px solid #ffffff;
					background-color: #F4E0E0;
					color: #000000;
					padding: 2px 2px 2px 7px;
				}
				
				table.table-content tbody tr.email_mark td,
				table.table-content-no-border tbody tr.email_mark td {
					border: 1px solid #ffffff;
					background-color: #dde4ed;
					color: #000000;
					padding: 2px 2px 2px 7px;
				}
				
				table.table-content td.thead,
				table.table-content-no-border td.thead {
/*
					border-left: 1px solid #dde4ed;
					border-top: 1px solid #dde4ed;
*/
					background-color: #96a9c6;
					color: #ffffff;
					padding: 4px 2px 4px 7px;
				}

/*
				table.table-content-no-border td.last,
				table.table-content-no-border th.last {
					border-right: 1px solid #dde4ed;
				}

				table.table-content-no-border tr.last td,
				table.table-content-no-border tr.last th {
					border-bottom: 1px solid #dde4ed;
				}
*/

		/* Other */

			.scrollable {
				overflow: auto;
			}
			
			.scrollableVertical {
				overflow-y: auto;
				overflow-x: hidden;
			}

		/* Window */

			.fancy-border {
				border-top: none;
				border-left: 1px solid #b5c3d7;
				border-right: 1px solid #b5c3d7;
				border-bottom: 3px solid #b5c3d7;
				border-radius: 2px;
				
				
				background-color: #cad5e3;
				border-left: 1px solid transparent;
				border-right: 1px solid transparent;
				border-bottom: 3px solid transparent;
			}

			#window-shadow {
				text-align: center;
				width: 972px;
				margin-left: auto;
				margin-right: auto;
				
			}

				#window-shadow-bottom {
				}

				#window-container {
					border: 1px solid #28518b;
					
					border-radius: 2px;
					width: 970px;
					margin-left: auto;
					margin-right: auto;
					text-align: left;
					
					
					background-color: #dbe2ec;
					border: 1px solid transparent;
				}
				
				#page-ma_dashboard #window-shadow.fancy-border:first-of-type
				#page-ma_groups #window-shadow.fancy-border:first-of-type,
				#page-contacts #window-shadow.fancy-border:first-of-type,
				#page-calendar #window-shadow.fancy-border:first-of-type,
				#page-plans #window-shadow.fancy-border:first-of-type,
				#page-reports #window-shadow.fancy-border:first-of-type,
				#page-memo #window-shadow.fancy-border:first-of-type,
				#page-dashboard #window-shadow.fancy-border:first-of-type,
				#page-records #window-shadow.fancy-border:first-of-type,
				#page-emails #window-shadow.fancy-border:first-of-type,
				#page-warehouse #window-shadow.fancy-border:first-of-type,
				#page-whouse #window-shadow.fancy-border:first-of-type,
				#page-chat #window-shadow.fancy-border:first-of-type,
				#page-documents #window-shadow.fancy-border:first-of-type,
				#page-insurance #window-shadow.fancy-border:first-of-type,
				#page-insurance_contracts #window-shadow.fancy-border:first-of-type,
				#page-empirus #window-shadow.fancy-border:first-of-type,
				#page-resources #window-shadow.fancy-border:first-of-type,
				#page-library #window-shadow.fancy-border:first-of-type,
				#page-m1_planned_sales #window-shadow.fancy-border:first-of-type,
				
				#page-users #window-shadow.fancy-border:first-of-type,
				#page-preferences #window-shadow.fancy-border:first-of-type,
				#page-recycle #window-shadow.fancy-border:first-of-type,
				#page-workers #window-shadow.fancy-border:first-of-type,
				
				#page-login #window-shadow.fancy-border:first-of-type,
				
				#page-info #window-shadow.fancy-border:first-of-type {
					padding: 6px;
					box-shadow: 0px 8px 32px 0px #3f464e;
					background-color: #dbe2ec;
					border: none;
					
					
					background-color: #dbe2ec;
				} 
				
				#page-login #window-container {
					background-color: #cad5e3;
				}
				

					#window-titlebar {
						background-color: #28518b;
						color: #ffffff;
						height: 26px;
						line-height: 26px;
					}

						#window-titlebar h1 {
							margin-left: 10px;
							padding-left: 20px;
							height: 26px;
							font-size: 14px;
							font-weight: bold;
							text-transform: uppercase;
						}

						#window-titlebar div.rgt {
							margin-right: 10px;
							padding-top: 3px;
							position: relative;
							top: -1px;
						}

						#window-titlebar > div.rgt {
							padding-top: 0px;
						}

							#window-titlebar div.rgt * {
								color: #ffffff;
							}

							#submit_indicator img {
								position: relative;
								left: -3px;
								cursor: default;
							}

							#submit_indicator {
								visibility: hidden
							}

					ul.navigation-menu {
					}

						ul.navigation-menu li {
							float: left;
							display: inline;
							margin-bottom: 1px;
							margin-right: 1px;
							background-color: #ffffff;
							/*background-image: url("../ul-li-a.png");*/
							background-position: 2px;
							background-repeat: repeat-x;
							border: 1px solid #96a9c6;
							/*border-top-left-radius: 2px;
							border-top-right-radius: 2px;*/
						}

							ul.navigation-menu li a {
								float: left;
								display: 'inline-block';

								height: 21px;
								line-height: 21px;
								
								/*border-top-left-radius: 2px;
								border-top-right-radius: 2px;*/
								
								/*background-color: #ffffff;*/
								text-decoration: none;
								padding-left: 10px;
								padding-right: 10px;
								color: #264f8a;
								white-space: nowrap;
							}
							
							ul.navigation-menu li a:hover {
								background-color: #eef1f6;
							}
							
							ul.navigation-menu li.has_records {
								background-color: #e6ebf2;
								/*background-image: url("../ul-li-a-r.png");*/
								background-image: none;
							}
							
							ul.navigation-menu li.has_records a {
								/*color: #566C80;*/
								color: #264f8a;
							}

						ul.navigation-menu li.active {
						}

							ul.navigation-menu li.active a {
								background-color: #43679a;/*#6280aa;/*#7f91aa;*//*#43679a*/
								/*background-image: url("../ul-li-a-a.png");*/
								color: #ffffff;
							}

							ul.navigation-menu li.active a:hover {
								background-color: #43679a;
								color: #ffffff;
							}

						ul.navigation-menu li.alert a {
							background-color: #ad4949;
							color: white;
						}

						ul.navigation-menu li.disabled a {
							background-color: #DBE2EC;
							color: #96A9C6;
							cursor: inherit;
						}

					/* Block content */

						div.block-content-a,
						div.block-content-a-light {
							border: 1px solid #6086b9;
							border-radius: 2px;
							background-color: #eef1f6;
							
							/*border: 1px solid #a5b6ce;*/
						}
						
						div.block-content-a-light-red {
							border: 1px solid #9F7B7F;
							background-color: #F5EFEF;
						}

						div.block-content-a-light {
							border: 1px solid #98acc8;
						}
						
						div.block-content-a-light-background {
							background-color:#F7F8FB;
						}

						div.block-content-a-margin,
						div.block-content-a-margin-last {
							margin-left: 10px;
							margin-right: 10px;
						}

						div.block-content-a-margin-last {
							margin-bottom: 10px;
						}

						div.block-content-b-margin,
						div.block-content-b-margin-last {
							margin-left: 2px;
							margin-right: 2px;
						}

						div.block-content-b-margin-last {
							margin-bottom: 10px;
						}
						
						#popup div.block-content-b-margin-last.fancy-border {
							margin-bottom: 0px;
						}

						div.block-content-c {
							margin-top: 10px;
							margin-left: 14px;
							margin-right: 14px;
							position: relative;
						}

							div.block-content-c div.rgt {
								padding-top: 6px;
							}

						div.block-content-d {
							margin-top: 10px;
							margin-left: 21px;
							margin-right: 21px;
							position: relative;
						}

							div.block-content-d div.rgt {
								padding-top: 6px;
							}

						div.block-content-sub {
							position: relative;
							padding-top: 10px;
							padding-bottom: 10px;
						}

							div.block-content-sub div.column-c {
								position: absolute;
								right: 0px;
								bottom: 20px;
							}

						div.block-content-header {
							/*border: 1px solid #eef1f6;*/
							border-radius: 2px;
							background-color: #dbe2ec;

							/*line-height: 29px;*/
							padding-left: 7px;
							padding-top: 7px;
							padding-bottom: 7px;
						}
						div.block-content-header-red {
							border: 1px solid #FBE2E4;
							border-radius: 2px;
							background-color: #E9DDDD;

							/*line-height: 29px;*/
							padding-left: 7px;
							padding-top: 7px;
							padding-bottom: 7px;
						}

							div.block-content-header h2,
							div.block-content-header span,
							div.block-content-header label, 
							div.block-content-header-red h2,
							div.block-content-header-red span,
							div.block-content-header-red label {
								font-size: 12px;
								font-weight: bold;
							}

						div.block-content-content {
							margin: 10px;
						}

	/* Sortable tables */
	table.sortable thead tr th span.sortheader {
	    text-decoration: none;
	    cursor: pointer;
	}
	table th.sortarrow a,
	table.sortable thead tr th span.sortarrow {
	    text-decoration: none;
	}

	/* IE Fix'es */
	
	#popup a img,
	#window-content a img {
		position: relative;
		top: -1px;
	}
	
	.multiSelect a img {
		top: 0px !important;
	}
	
	.scrollable li {
		line-height: 22px;
	}

	iframe {
		display: none;
	}


		* > img.icon-delete {
			position: relative;
			top: 4px;
		}

	.margin10px {
		margin: 10px;
	}

	#duration {
		cursor: pointer;
		font-weight: normal;
		padding: 0 2px;
	}
		
		#duration.plays {
			background: #b32f2f;
			color: white;
		}


	.comboBoxList, .SearchBoxList {
		padding: 0px;
		border: 1px solid #999;
		background-color: #f7f7ff;
		max-height: 150px; 
		overflow: auto;
	}
	.comboBoxItem, .SearchBoxItem {
		margin: 0px;
		padding: 2px 5px;
		background-color: inherit;
		cursor: default;
	}
	.comboBoxSelectedItem, .SearchBoxSelectedItem {
		background-color: #ddf;
	}

	.cursorDefault {
		cursor: default;
	}
	
	.cursorMove {
		cursor: move;
	}

	.task.task-recurs {
		background: url('icon-recurrent.gif') no-repeat top right;
	}
	
	#skytexlink a {
		text-decoration:none;
	}
	#skytexlink a:hover {
		text-decoration: underline;
	}

.reset-float {
	float: none;	
}

.w100 {
	width:100%;
}

.w99 {
	width:99%;
}
#relatedTable tr td {
	word-wrap:break-all;
}

.tool-refresh {
	float: left;
	display: block;
	width: 15px;
	height: 16px;
	/*background: transparent no-repeat url("../../icon-refresh.gif") center center;*/
	background: transparent no-repeat url("../icon-refresh.gif") center center; 
}

	.tool-refresh span {
		display: none;
	}

.mceContentBody  {
	font-size: 12px !important;
}	

.allTasks {
	background: #fff;
}

.tdLikeHeader {
	background-color:#DDE4ED !important;
	border:1px solid #FFFFFF;
	padding:4px 4px 4px 7px;
	font-weight: bold;
}
.spacerrr {
	 border-bottom: 3px solid #96A9C6;
}

/*.tablescroll {
	overflow-x:hidden;	
}*/

/*ul.navigation-menu li.has_records a {
	color: #506A81;
}
ul.navigation-menu li.active a {
	color: #ffffff;
}*/

.MyHelpToolTip {
	background-color:#f4f3d4;
	background-image: url("../mouse.png");
	background-repeat: no-repeat;
	background-position: 10px 14px;
	padding-top:28px;
	padding-right:28px;
	padding-bottom:28px;
	padding-left: 75px; 
	color: #000;
	max-width: 455px;
	-moz-box-shadow: 0px 3px 20px 0px #a8a8a8;
	-webkit-box-shadow: 0px 3px 20px 0px #a8a8a8;
	box-shadow: 0px 3px 20px 0px #a8a8a8;
	line-height: 20px;
}

.tablescroll_foot input {
	padding-top: 0px;
}

#email_iframer {
	border: 1px solid #c9c9c9!important;
	border-radius: 2px;
}

#reminder_container .reminder_container_iframe {
	display: block;
	margin-top:7px;
	margin-left:7px;
	/*padding = 10px;*/
	width: 665px;
	border-left:none;
	border-right:none;
	border-bottom: 1px solid #98acc8;
	border-top: 1px solid #98acc8;
	border-bottom-radius: 2px;
	border-top-radius: 2px;
}


#popup #info-window {
	height: 430px;
	width:643px;
	background-color: #dbe2ec;
	border: 1px solid #a7acb2;
	overflow-y: scroll;
	margin: 7px;
}

#popup.email #info-window {
	width:776px;
}

#popup.processes #info-window  {
	width:871px
}




div.info-data-block {
	margin-top: 10px;
	margin-left: 10px;
	position: relative;
}
	
div.info-other-message {
	position:absolute;
	left:30px;
	top:50px;
}
	
div.info-block {
	background-color: #ffffff;
	margin-left:15px;
	margin-right:20px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:15px;
	border: 1px solid #a7acb2;
	border-radius: 2px;
	position: relative;
}

div.info-block div.marker {
	width:15px;
}
div.info-block div.unread {
	background-image: url("../new-info.png");
	background-repeat: no-repeat;
}

div.info-block div.thread-block div.hr {
	margin: 7px 0px; 
	border-bottom: 1px solid #e4e4e6;
}

div.info-block span.thread-head-user,
div.info-block div.thread-head-user {
	font-weight: bold;
	color: #000000;
	margin-right:15px;
}

div.info-block span.grey,
div.info-block div.grey {
	color: #89868f;
}

div.info-block div.reply-files {
	margin-top: 10px;
}
div.info-block div.reply-text {
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
}


#googoleLikeComplete_container_info_users {
	
}
#googoleLikeComplete_container {
	width: 394px;
	/*min-height: 26px;*/
	background-color: white;
	border: 1px solid #c9c9c9!important;
	border-top: 1px solid silver!important;
	box-sizing: border-box;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding: 3px 1px 3px 3px;
	border-radius: 2px;
}

#googoleLikeComplete_container div.token {
	background: #f5f5f5;
	border: 1px solid #ccc;
	cursor: pointer;
	float: left;
	margin: 0px 4px;
	margin-bottom: 1px;
	padding: 0px 6px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#googoleLikeComplete_container #googoleLikeComplete_input {
	background: transparent;
	border: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #000;
	float: left;
	outline: none;
	padding: 0px;
	padding-left: 4px;
	vertical-align: middle;
}
#googoleLikeComplete_container div.clearBoth {
	clear: both;
}
#autocomplete_list {
	display:none;
	position:absolute;
	background-color: white;
	border: 1px solid #28518b;
	width: auto;
	padding: 5px;
	min-height: 100px;
	height: auto;
	overflow: auto;
}
#autocomplete_list ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#autocomplete_list ul li{
	padding: 0px 7px 0px 7px;
	cursor: pointer;
	
}
#autocomplete_list ul li:HOVER,
#autocomplete_list ul li:FOCUS {
	background-color: #eeeeee;
}

#info_top_main_container_count,
#reminder_count_container_count_div {
	cursor:pointer;
	background-image: url("../kvadratas.png");
	width: 15px;
	height: 15px;
	font-size: 10px;
	text-align: center;
	/*padding:1px;*/
	position: relative;
	/*top: -6px;*/
	top: -2px;
	left: -12px;
}
#info_top_main_container_count span,
#reminder_count_container_count_div span {
	position: relative;
	top: -5px;
}

#body_change_bg {
	background-color: transparent !important;
}
